.version.cakes /* version checker */
{
	color: #000004;
	background-color: #EE0F31;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 563.9px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#pu5591
{
	width: 0.01px;
}

#u5591
{
	z-index: 3;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u6033-4
{
	z-index: 5;
	width: 80px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 280px;
}

#u6038
{
	z-index: 9;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 280px;
}

#u6028
{
	z-index: 10;
	width: 80px;
	height: 7px;
	position: relative;
}

#u6034
{
	z-index: 11;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6035
{
	z-index: 12;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6036
{
	z-index: 13;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u5992
{
	z-index: 15;
}

#u5993-3
{
	z-index: 16;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5993-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5993-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5994
{
	z-index: 19;
}

#menuu5995
{
	z-index: 20;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u5996
{
	width: 373px;
	position: relative;
}

#u5997
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5999-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6010
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6013-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6015
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6018-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6007,#u6014,#u6021
{
	width: 373px;
	margin-top: 2px;
	position: relative;
}

#u6024
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5997.MuseMenuActive,#u6010.MuseMenuActive,#u6015.MuseMenuActive,#u6024.MuseMenuActive
{
	width: 373px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6027-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u5997.MuseMenuActive #u5999-4,#u6010.MuseMenuActive #u6013-4,#u6015.MuseMenuActive #u6018-4,#u6024.MuseMenuActive #u6027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 373px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5991,#accordionu5991-bw
{
	z-index: 14;
}

#u5590
{
	z-index: 2;
	height: 2px;
}

#u5590-bw
{
	z-index: 2;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 2px;
}

#u6156
{
	z-index: 50;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #562330;
	background-color: #6F0032;
}

#u6157-4
{
	z-index: 51;
	width: 272px;
	min-height: 20px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 53px;
}

#u6156-bw
{
	z-index: 50;
	min-height: 24px;
	margin-top: -2px;
	margin-bottom: -2px;
}

#u6158
{
	z-index: 55;
	width: 100px;
	background-color: #6F0032;
	border-radius: 130px;
	margin-left: 140px;
	margin-top: 27px;
	position: relative;
}

#u6162-4
{
	z-index: 62;
	width: 99px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u6163
{
	z-index: 66;
	width: 100px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
}

#u6159
{
	z-index: 56;
	width: 100px;
	background-color: #6F0032;
	border-radius: 130px;
	margin-left: 140px;
	margin-top: 34px;
	position: relative;
}

#u6161-4
{
	z-index: 58;
	width: 100px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u6166
{
	z-index: 72;
	width: 100px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6163:hover,#u6166:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6160
{
	z-index: 57;
	width: 100px;
	background-color: #6F0032;
	border-radius: 130px;
	margin-left: 140px;
	margin-top: 34px;
	position: relative;
}

#u6165-4
{
	z-index: 68;
	width: 99px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 1px;
}

#u6168
{
	z-index: 74;
	width: 100px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
}

#u6168:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	border-radius: 149px;
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu6045
{
	width: 0.01px;
	margin-top: 28px;
}

#u6045,#u6045-bw
{
	z-index: 45;
	height: 2px;
}

#u6046-4
{
	z-index: 46;
	min-height: 14px;
}

#u6046-4-bw
{
	z-index: 46;
	min-height: 14px;
	margin-top: -2px;
	margin-bottom: -2px;
}

.html
{
	background: #FFFFFF url("../../images/untitled-1.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

